:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.landing-page-10.travelPortal {
  display: flex;
  flex-direction: column;
  background-color: #f7f6f4;
  overflow: hidden;
}
.landing-page-10 .welcomeSection {
  display: flex;
  flex-direction: column;
  min-height: 607px;
}
.landing-page-10 .heroWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-image: linear-gradient(275deg, color(display-p3 0.6285 0.5656 0.7542) -20.43%, color(display-p3 0.3833 0.2875 0.575) 26.52%, color(display-p3 0.2844 0.1828 0.4875) 64.97%);
  overflow: hidden;
}
.landing-page-10 .offerContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  margin: 93px auto 98px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .landing-page-10 .offerContainer {
    position: relative;
    flex-direction: column;
    place-content: center center;
    gap: 30px 24px;
    max-width: 75%;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .offerContainer {
    max-width: 85%;
  }
}
@media (max-width: 575px) {
  .landing-page-10 .offerContainer {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .offerContainer {
    gap: 24px;
    margin: 50px auto;
  }
}
.landing-page-10 .dealContent {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
  width: 486px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .landing-page-10 .dealContent {
    position: relative;
    align-items: center;
    flex: 0 1 auto;
    order: 3;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-10 .discountText_box {
  display: flex;
}
@media (max-width: 1199px) {
  .landing-page-10 .discountText_box {
    justify-content: center;
    align-items: flex-start;
  }
}
.landing-page-10 .discountText {
  font: 500 52px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 1199px) {
  .landing-page-10 .discountText {
    text-align: center;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .discountText {
    font-size: 44px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .discountText {
    font-size: 32px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .discountText {
    font-size: 30px;
  }
}
.landing-page-10 .discountText_span0 {
  font: 600 1em/1.31 "DM Sans", Helvetica, Arial, serif;
}
.landing-page-10 .discountText_span1 {
  font: 600 1em/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #4cf894;
}
.landing-page-10 .discountText_span2 {
  font: 600 1em/1.31 "DM Sans", Helvetica, Arial, serif;
}
.landing-page-10 .promotionMsg {
  display: flex;
  font: 400 16px/1.31 Roboto, Helvetica, Arial, serif;
  color: white;
  letter-spacing: -0.1px;
}
@media (max-width: 1199px) {
  .landing-page-10 .promotionMsg {
    justify-content: center;
    align-items: flex-start;
    text-align: center;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .promotionMsg {
    font-size: 14px;
  }
}
.landing-page-10 .searchBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 189px;
  max-width: 100%;
  background-color: #4df994;
  padding: 15.5px 29px 15.5px 30px;
  border-radius: 26px;
  cursor: pointer;
}
.landing-page-10 .btnText {
  margin: 1px 0 2px;
  min-width: 0;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.1px;
}
.landing-page-10 .btnArrow {
  width: 24px;
  min-width: 0;
}
.landing-page-10 .content_box4 {
  display: flex;
  flex-direction: column;
  min-width: 0;
}
@media (max-width: 1199px) {
  .landing-page-10 .content_box4 {
    flex: 0 1 auto;
    order: 1;
  }
}
@media (max-width: 575px) {
  .landing-page-10 .content_box4 {
    position: relative;
    width: 500px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .content_box4 {
    width: 369px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .content_box4 {
    padding: 0 24px;
  }
}
.landing-page-10 .flex_row {
  display: flex;
  -moz-column-gap: 21px;
  column-gap: 21px;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
}
@media (max-width: 1199px) {
  .landing-page-10 .flex_row {
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 575px) {
  .landing-page-10 .flex_row {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_row {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.landing-page-10 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 93px;
  margin: 0 0 29px;
  width: 173px;
  min-width: 0;
}
@media (max-width: 575px) {
  .landing-page-10 .flex_col {
    row-gap: 80px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_col {
    row-gap: 50px;
  }
}
.landing-page-10 .image1 {
  width: 100%;
  aspect-ratio: 1;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .image4 {
  margin: 0 0 0 auto;
  max-width: 85%;
  aspect-ratio: 1;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .flex_row1 {
  display: flex;
  -moz-column-gap: 20px;
  column-gap: 20px;
  margin: 105px 0 0;
  width: 410px;
  min-width: 0;
}
@media (max-width: 575px) {
  .landing-page-10 .flex_row1 {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    margin: 80px 0 0;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .flex_row1 {
    width: 440px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_row1 {
    -moz-column-gap: 8px;
    column-gap: 8px;
    margin: 50px 0 0;
  }
}
.landing-page-10 .image3 {
  margin: 0 0 53px;
  min-width: 0;
  aspect-ratio: 1;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .landing-page-10 .image3 {
    position: relative;
    margin: 0 0 83px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .image3 {
    margin: 0 0 60px;
  }
}
.landing-page-10 .image6 {
  margin: 179px 0 0;
  min-width: 0;
  aspect-ratio: 1;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .landing-page-10 .image6 {
    position: relative;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .image6 {
    margin: 130px 0 0;
  }
}
.landing-page-10 .collaborationSection {
  display: flex;
  flex-direction: column;
}
.landing-page-10 .flex_col1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 116px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-10 .flex_col1 {
    position: relative;
    row-gap: 80px;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_col1 {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.landing-page-10 .wrapper2 {
  display: flex;
  flex-direction: column;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
  border-radius: 8px;
}
@media (max-width: 479px) {
  .landing-page-10 .wrapper2 {
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
.landing-page-10 .flex_row2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 29px auto;
  width: 92.54%;
}
@media (max-width: 1199px) {
  .landing-page-10 .flex_row2 {
    -moz-column-gap: 42px;
    column-gap: 42px;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .flex_row2 {
    position: relative;
    flex-direction: column;
    gap: 32px 42px;
    margin: 42px auto;
  }
}
.landing-page-10 .desc1 {
  display: flex;
  width: 30%;
  font: 700 24px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 1199px) {
  .landing-page-10 .desc1 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .desc1 {
    position: relative;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .desc1 {
    font-size: 16px;
  }
}
.landing-page-10 .flex_row3 {
  display: flex;
  -moz-column-gap: 30px;
  column-gap: 30px;
  width: 610px;
  min-width: 0;
}
@media (max-width: 991px) {
  .landing-page-10 .flex_row3 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .landing-page-10 .flex_row3 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .flex_row3 {
    flex-direction: column;
    align-items: center;
    gap: 8px 16px;
    width: 50%;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_row3 {
    gap: 8px;
  }
}
.landing-page-10 .flex_col2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 8px;
  width: 130px;
  min-width: 0;
}
@media (max-width: 479px) {
  .landing-page-10 .flex_col2 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.landing-page-10 .image9 {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .info2 {
  font: 700 14px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
.landing-page-10 .image91 {
  width: 100%;
  aspect-ratio: 1.78;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .flex_row4 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 844.03125px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .landing-page-10 .flex_row4 {
    position: relative;
    -moz-column-gap: 24px;
    column-gap: 24px;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .flex_row4 {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .landing-page-10 .flex_row4 {
    flex-direction: column;
    gap: 30px 24px;
    max-width: 80%;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .flex_row4 {
    max-width: 95%;
  }
}
.landing-page-10 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 477px;
  min-width: 0;
}
@media (max-width: 991px) {
  .landing-page-10 .flex_col3 {
    row-gap: 12px;
  }
}
@media (max-width: 767px) {
  .landing-page-10 .flex_col3 {
    position: relative;
    justify-content: center;
    align-items: center;
    flex: 0 1 auto;
    order: 3;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-10 .info3 {
  font: 400 14px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.landing-page-10 .desc2_box {
  display: flex;
}
@media (max-width: 991px) {
  .landing-page-10 .desc2_box {
    align-items: flex-start;
  }
}
@media (max-width: 767px) {
  .landing-page-10 .desc2_box {
    justify-content: center;
    align-items: center;
  }
}
.landing-page-10 .desc2 {
  font: 700 40px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .landing-page-10 .desc2 {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .landing-page-10 .desc2 {
    text-align: center;
    font-size: 33px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .desc2 {
    font-size: 32px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .desc2 {
    font-size: 28px;
  }
}
.landing-page-10 .desc2_span0 {
  font: 700 1em/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.landing-page-10 .desc2_span1 {
  font: 700 1em/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #65539b;
}
.landing-page-10 .desc3 {
  display: flex;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 767px) {
  .landing-page-10 .desc3 {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .desc3 {
    font-size: 14px;
  }
}
.landing-page-10 .signUpBtn {
  display: flex;
  justify-content: center;
  width: 160px;
  max-width: 100%;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #4df994;
  padding: 14px 8px;
  border-radius: 24.5px;
  letter-spacing: -0.1px;
  cursor: pointer;
}
.landing-page-10 .content_box {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 272px;
  min-width: 0;
  background-color: white;
  padding: 16px;
  border-radius: 20px;
}
@media (max-width: 767px) {
  .landing-page-10 .content_box {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    width: 100%;
    min-width: unset;
    padding: 24px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .content_box {
    padding: 16px;
  }
}
.landing-page-10 .image11 {
  width: 100%;
  aspect-ratio: 1;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .info31 {
  display: flex;
  justify-content: center;
  font: 400 14px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.landing-page-10 .specialOffersSection {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/cover no-repeat;
}
.landing-page-10 .wrapper3 {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/cover no-repeat;
  background-color: #e8e3fb;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .landing-page-10 .wrapper3 {
    background-size: cover;
    background-position: 70% center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .wrapper3 {
    background-position: 70% 50%;
  }
}
.landing-page-10 .flex_col4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 51px;
  margin: 70px auto;
  width: 792px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .landing-page-10 .flex_col4 {
    position: relative;
    row-gap: 50px;
    margin: 50px auto;
  }
}
.landing-page-10 .flex_col5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  width: 587.015625px;
  max-width: 85%;
}
@media (max-width: 479px) {
  .landing-page-10 .flex_col5 {
    position: relative;
    width: 100%;
    max-width: 95%;
  }
}
.landing-page-10 .info4_box {
  display: flex;
  justify-content: center;
}
@media (max-width: 1199px) {
  .landing-page-10 .info4_box {
    align-items: flex-start;
  }
}
.landing-page-10 .info4 {
  font: 700 44px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .landing-page-10 .info4 {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .info4 {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .info4 {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .info4 {
    font-size: 32px;
  }
}
.landing-page-10 .info4_span0 {
  font: 700 1em/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.landing-page-10 .info4_span1 {
  font: 700 1em/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #64539b;
}
.landing-page-10 .desc31 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 383px) {
  .landing-page-10 .desc31 {
    align-items: flex-start;
    font-size: 14px;
  }
}
.landing-page-10 .flex_row5 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 991px) {
  .landing-page-10 .flex_row5 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 767px) {
  .landing-page-10 .flex_row5 {
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .flex_row5 {
    position: relative;
    flex-direction: column;
    gap: 32px 24px;
    width: 80%;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_row5 {
    gap: 30px 8px;
  }
}
.landing-page-10 .flex_col6 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 211px;
  min-width: 0;
}
@media (max-width: 479px) {
  .landing-page-10 .flex_col6 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_col6 {
    min-width: unset;
  }
}
.landing-page-10 .flex_col7 {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.landing-page-10 .image81 {
  width: 100%;
  aspect-ratio: 0.56;
  border-radius: 12px 12px 0 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .info5 {
  display: flex;
  justify-content: center;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #381f6a;
  padding: 10px 16px;
  border-radius: 0 0 16px 16px;
  letter-spacing: -0.1px;
}
@media (max-width: 383px) {
  .landing-page-10 .info5 {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.landing-page-10 .info1 {
  display: flex;
  justify-content: center;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 479px) {
  .landing-page-10 .info1 {
    align-items: flex-start;
    font-size: 24px;
  }
}
.landing-page-10 .flex_col8 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 268px;
  min-width: 0;
}
@media (max-width: 479px) {
  .landing-page-10 .flex_col8 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_col8 {
    min-width: unset;
  }
}
.landing-page-10 .flex_col9 {
  display: flex;
  flex-direction: column;
}
.landing-page-10 .image83 {
  width: 100%;
  aspect-ratio: 0.56;
  border-radius: 16px 16px 0 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .info51 {
  display: flex;
  justify-content: center;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #381f6a;
  padding: 10px 16px;
  border-radius: 0 0 16px 16px;
}
@media (max-width: 383px) {
  .landing-page-10 .info51 {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.landing-page-10 .info6 {
  display: flex;
  justify-content: center;
  font: 700 32px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  letter-spacing: -0.8px;
}
@media (max-width: 991px) {
  .landing-page-10 .info6 {
    align-items: flex-start;
    font-size: 28px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .info6 {
    font-size: 24px;
  }
}
.landing-page-10 .searchBtn1 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  flex: 0 1 52;
  width: 189px;
  max-width: 100%;
  background-color: #4df994;
  padding: 15.5px 29px 15.5px 30px;
  border-radius: 26px;
  cursor: pointer;
}
.landing-page-10 .reservationSection {
  display: flex;
  flex-direction: column;
}
.landing-page-10 .flex_row6 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 88px auto;
  width: 100%;
  max-width: 76%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .landing-page-10 .flex_row6 {
    position: relative;
    max-width: 25%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .landing-page-10 .flex_row6 {
    max-width: 55%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .landing-page-10 .flex_row6 {
    max-width: 65%;
  }
}
@media (max-width: 1199px) {
  .landing-page-10 .flex_row6 {
    position: relative;
    -moz-column-gap: 24px;
    column-gap: 24px;
    max-width: 88%;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .flex_row6 {
    flex-direction: column;
    gap: 30px 24px;
  }
}
@media (max-width: 575px) {
  .landing-page-10 .flex_row6 {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_row6 {
    margin: 50px auto;
  }
}
.landing-page-10 .flex_col10 {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  width: 594px;
  min-width: 0;
  column-gap: 50px;
}
@media (max-width: 991px) {
  .landing-page-10 .flex_col10 {
    position: relative;
    align-items: center;
    flex: 0 1 auto;
    order: 3;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-10 .desc4 {
  display: flex;
  font: 700 40px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 1199px) {
  .landing-page-10 .desc4 {
    align-items: flex-start;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .desc4 {
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .desc4 {
    font-size: 32px;
  }
}
.landing-page-10 .desc32 {
  display: flex;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .landing-page-10 .desc32 {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .desc32 {
    font-size: 14px;
  }
}
.landing-page-10 .bookNowBtn {
  display: flex;
  justify-content: center;
  width: 160px;
  max-width: 100%;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #4df994;
  padding: 14px 40px;
  border-radius: 24.5px;
  letter-spacing: -0.1px;
  cursor: pointer;
}
.landing-page-10 .flex_col11 {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  height: 100%;

}
@media (max-width: 991px) {
  .landing-page-10 .flex_col11 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .flex_col11 {
    row-gap: 16px;
  }
}
.landing-page-10 .image84 {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .flex_row7 {
  display: flex;
  -moz-column-gap: 20px;
  column-gap: 30px;
}
@media (max-width: 575px) {
  .landing-page-10 .flex_row7 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_row7 {
    position: relative;
    align-items: center;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.landing-page-10 .image86 {
  width: 40%;
  min-width: 0;
  aspect-ratio: 1;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 383px) {
  .landing-page-10 .image86 {
    position: relative;
    width: 35%;
  }
}
.landing-page-10 .image87 {
  width: 55%;
  aspect-ratio: 1.77;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .processSection {
  display: flex;
  flex-direction: column;
}
.landing-page-10 .wrapper20 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
  background-color: #f7f6f4;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .landing-page-10 .wrapper20 {
    background-size: cover;
    background-position: center 25%;
    background-repeat: no-repeat;
  }
}
@media (max-width: 1199px) {
  .landing-page-10 .wrapper20 {
    background-size: cover;
    background-position: 0% center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .wrapper20 {
    background-position: 20% 50%;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .wrapper20 {
    background-position: 18% 70%;
  }
}
.landing-page-10 .flex_col12 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 786px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-10 .flex_col12 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_col12 {
    margin: 50px auto;
  }
}
.landing-page-10 .flex_col13 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
  width: 449.984375px;
  max-width: 85%;
}
.landing-page-10 .desc5 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 24px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-10 .desc5 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .desc5 {
    font-size: 20px;
  }
}
.landing-page-10 .benefitGrid {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 767px) {
  .landing-page-10 .benefitGrid {
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media (max-width: 575px) {
  .landing-page-10 .benefitGrid {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 30px 24px;
    width: 70%;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .benefitGrid {
    width: 80%;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .benefitGrid {
    width: 90%;
  }
}
.landing-page-10 .flex_col14 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 11px;
  margin: 0 0 3px;
  width: 220px;
  min-width: 0;
}
@media (max-width: 575px) {
  .landing-page-10 .flex_col14 {
    position: relative;
    margin: 0;
    width: 100%;
    min-width: unset;
  }
}
.landing-page-10 .image88 {
  width: 80px;
  max-width: 85%;
  aspect-ratio: 1;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.landing-page-10 .desc33 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.landing-page-10 .content_box1 {
  display: flex;
  flex-direction: column;
  width: 502.953125px;
  max-width: 85%;
  background-color: white;
  border-radius: 16px;
}
@media (max-width: 383px) {
  .landing-page-10 .content_box1 {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.landing-page-10 .flex_col17 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 17px;
  margin: 32px auto;
  width: 312px;
  max-width: 85%;
}
.landing-page-10 .desc34 {
  display: flex;
  justify-content: center;
  width: 96.15%;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.landing-page-10 .alertBtn {
  display: flex;
  justify-content: center;
  margin: 0 29px 0 30px;
  width: 253px;
  max-width: 100%;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #4df994;
  padding: 14px 8px;
  border-radius: 24.5px;
  letter-spacing: -0.1px;
  cursor: pointer;
}
.landing-page-10 .feedbackSection {
  display: flex;
  flex-direction: column;
}
.landing-page-10 .wrapper22 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
  background-color: #e8e3fb;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .landing-page-10 .wrapper22 {
    background-size: cover;
    background-position: 0% center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .wrapper22 {
    background-size: contain;
    background-position: 0% 0%;
  }
}
.landing-page-10 .flex_col18 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 31px;
  margin: 101px auto 100px;
  width: 1032.96875px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-10 .flex_col18 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .flex_col18 {
    margin: 50px auto;
  }
}
.landing-page-10 .desc51 {
  display: flex;
  justify-content: center;
  font: 700 24px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-10 .desc51 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .desc51 {
    font-size: 20px;
  }
}
.landing-page-10 .reviewGrid {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 1199px) {
  .landing-page-10 .reviewGrid {
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .reviewGrid {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 32px 20px;
    width: 80%;
  }
}
@media (max-width: 767px) {
  .landing-page-10 .reviewGrid {
    gap: 30px 20px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .reviewGrid {
    width: 100%;
  }
}
.landing-page-10 .content_box2 {
  display: flex;
  flex-direction: column;
  width: 500px;
  min-width: 0;
  background-color: white;
  border-radius: 16px;
}
@media (max-width: 991px) {
  .landing-page-10 .content_box2 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .landing-page-10 .content_box2 {
    min-width: unset;
  }
}
.landing-page-10 .flex_col19 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  margin: 32px auto;
  width: 416px;
  max-width: 85%;
}
@media (max-width: 767px) {
  .landing-page-10 .flex_col19 {
    position: relative;
    width: 85%;
  }
}
.landing-page-10 .desc6 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: italic 500 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #474747;
  text-align: center;
}
@media (max-width: 1199px) {
  .landing-page-10 .desc6 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .desc6 {
    font-size: 16px;
  }
}
.landing-page-10 .info7 {
  display: flex;
  justify-content: center;
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 1199px) {
  .landing-page-10 .info7 {
    align-items: flex-start;
  }
}
@media (max-width: 991px) {
  .landing-page-10 .info7 {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .info7 {
    font-size: 16px;
  }
}
.landing-page-10 .info71 {
  display: flex;
  justify-content: center;
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-10 .info71 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .info71 {
    font-size: 16px;
  }
}
.landing-page-10 .subscribeSection {
  display: flex;
  flex-direction: column;
  flex: 0 1 524;
  background-color: #e8e3fb;
}
.landing-page-10 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 67px;
  margin: 88px auto;
  width: 1026px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .landing-page-10 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .contentWrapper {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.landing-page-10 .headingGroup {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  width: 586.96875px;
  max-width: 85%;
}
.landing-page-10 .titleContainer_box {
  display: flex;
  justify-content: center;
}
@media (max-width: 991px) {
  .landing-page-10 .titleContainer_box {
    align-items: flex-start;
  }
}
.landing-page-10 .titleContainer {
  font: 700 44px/1.29 "DM Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-10 .titleContainer {
    font-size: 40px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .titleContainer {
    font-size: 36px;
  }
}
.landing-page-10 .titleContainer_span0 {
  font: 700 1em/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.landing-page-10 .titleContainer_span1 {
  font: 700 1em/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #65539b;
}
.landing-page-10 .subscribeDesc {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.landing-page-10 .formGroup {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 100%;
}
.landing-page-10 .inputGroup {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
}
.landing-page-10 .emailLabel {
  flex: 0 1 53;
  font: 600 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #d6d5d5;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  border-radius: 26.5px;
}
@media (max-width: 575px) {
  .landing-page-10 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .emailLabel {
    padding-left: 8px;
  }
}
.landing-page-10 .emailLabel1 {
  font: 600 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #d6d5d5;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 86px;
  padding-left: 24px;
  border-radius: 26.5px;
}
@media (max-width: 575px) {
  .landing-page-10 .emailLabel1 {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .landing-page-10 .emailLabel1 {
    padding-left: 8px;
  }
}
.landing-page-10 .subscribeBtn {
  display: flex;
  justify-content: center;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
  background-color: #4df994;
  padding: 16px 8px;
  border-radius: 26.5px;
  cursor: pointer;
}
.landing-page-10 .privacyNote {
  display: flex;
  justify-content: center;
  font: italic 500 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #606060;
  text-align: center;
}
@media (max-width: 991px) {
  .landing-page-10 .privacyNote {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .landing-page-10 .privacyNote {
    font-size: 16px;
  }
}

.emailLabel {
  border: none; /* Removes the border */
  color: #989797!important;
  outline: none; /* Removes the focus outline */
  background-color: #f4f3fe; /* Matches the light purple background */
  padding: 10px; /* Optional: Adjust padding for better appearance */
  border-radius: 10px; /* Optional: Rounds the corners */
  width: 100%; /* Optional: Adjust width as needed */
}